@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :tokuwari for pc

**************************************** */

/* ----------------------------------------
*	advanced_search
---------------------------------------- */

div#headline_asearch{
	width:960px;
	height:36px;
	margin:0 auto 0;
	background:url(../images/tokuwari/headline_kensaku_w960.png) no-repeat top left;
	position:relative;
}

div#headline_asearch h2{
	width:200px;
	height:36px;
	padding:0 0 0 50px;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}

div#headline_asearch p{
	color:#ffffff;
	position:absolute;
	top:12px;
	left:175px;
}

div#asearch{
	width:940px;
	margin:0 auto;
	padding:9px;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
	overflow:hidden;
}

ul.advanced_search_gyoushu{width:920px;margin:0 auto;padding:5px 0;overflow:hidden;}

ul.advanced_search_gyoushu li{
	width:149px;
	height:57px;
	padding:5px 2px 5px;
	float:left;
}
ul.advanced_search_gyoushu li img {
	width:149px;
	height:57px;
}
ul.advanced_search_area li a{
	display:block;
	width:149px;
	height:57px;
}
/*li.advanced_search_all a{background:url(../images/common/btn_asearch_all_mout.png) no-repeat top left;}
li.advanced_search_1001 a{background:url(../images/common/btn_asearch_1001_mout.png) no-repeat top left;}
li.advanced_search_1002 a{background:url(../images/common/btn_asearch_1002_mout.png) no-repeat top left;}
li.advanced_search_1003 a{background:url(../images/common/btn_asearch_1003_mout.png) no-repeat top left;}
li.advanced_search_1004 a{background:url(../images/common/btn_asearch_1004_mout.png) no-repeat top left;}
*/

/* ----------------------------------------
*	gigaparawari
---------------------------------------- */

h2#headline_gigaparawari{width:960px;height:78px;margin:15px auto 0;}

/*div#gigaparawari{
	width:934px;
	margin:0 auto 15px;
	padding:10px 10px 2px;
	background:url(../images/top/gigaparawari_bg.png) repeat top left;
	border-right:#e69191 3px solid;
	border-bottom:#e69191 3px solid;
	border-left:#e69191 3px solid;
	overflow:hidden;
}*/

p#gigapara_photo{width:162px;height:216px;float:left;}

div#gigapara_central_container{width:770px;overflow:hidden;float:right;}

div#gp_h_container{width:754px;padding:0 0 2px 16px;}

div#gp_h_container table{width:741px;border-collapse:collapse;}

div#gp_h_container table th{
	width:140px;
	background-color:#e8464e;
	color:#ffffff;
	font-size:12px;
	font-weight:normal;
	text-align:center;
}
th#gp_gyoshu_1001{background-color:#e8464e;}
th#gp_gyoshu_1002{background-color:#733790;}
th#gp_gyoshu_1003{background-color:#8dc21f;}
th#gp_gyoshu_1004{background-color:#00928d;}
th#gp_gyoshu_1005{background-color:#ff8b00;}

div#gp_h_container table td{padding:0 0 0 10px;}

p#gp_shop{border-bottom:#e50012 1px solid;text-align:right;}
p#gp_shop a{color:#e50d48;font-size:17px;font-weight:bold;}
p#gp_shop a:hover{text-decoration:underline;}

p#gp_tel{padding:1px 0 0;font-size:11px;text-align:right;}

/*div#gp_info_container{
	width:620px;
	height:168px;
	padding:15px 120px 0 30px;
	background:url(../images/tokuwari/gp_info_container_bg.png) no-repeat top left;
}*/

p#gp_title{width:605px;height:45px;padding:10px 0 0 15px;}
p#gp_title a{color:#d61718;font-size:27px;font-weight:bold;}
p#gp_title a:hover{text-decoration:underline;}

p#gp_summary{
	width:500px;height:80px;padding:10px 0 6px 1px;
	color:#221714;font-size:12px;
}

/*table#gp_joken_kikan{width:500px;}

table#gp_joken_kikan tr th{
	width:40px;
	padding:0 0 0 1px;
	font-size:12px;
	text-align:left;
	font-weight:normal;
}

table#gp_joken_kikan tr td{font-size:12px;}
*/

/* ----------------------------------------
*	page_navi
---------------------------------------- */

/*div.page_navi{
	clear:both;
	width:950px;
	margin:30px auto 0;
	padding:0 5px;
	background:#e4004f;
}

p#page_navi_h{
	width:950px;
	border-bottom:#ffffff 2px solid;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	line-height:28px;
}

div.page_navi div{width:950px;position:relative;}

p.page_navi_prev{position:absolute;top:4px;left:0;}
p.page_navi_prev a{
	display:block;
	width:42px;
	height:28px;
	padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{position:absolute;top:4px;right:0;}
p.page_navi_next a{
	display:block;
	width:58px;
	height:28px;
	padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{background-position:bottom;color:#ffffff;}

ul.page_navi_pages{
	width:790px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;
	padding:0 10px;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
}

ul.page_navi_pages li a{
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
	text-decoration:underline;
}

p#no_result{
	width:958px;
	margin:20px auto 0;
	padding:30px 0;
	border:#666666 1px solid;
	text-align:center;
	color:#ff0000;
}*/


/* ----------------------------------------
*	tokuwari list
---------------------------------------- */

h2#headline_tokuwari_list{
	width:910px;
	height:36px;
	margin:15px auto 0;
	padding:0 0 0 50px;
	background:url(../images/tokuwari/headline_tokuwari_w960.png) no-repeat top left;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
*html h2#headline_tokuwari_list{line-height:36px;}

ul#tokuwari_list li{
	width:940px;
	height:196px;
	margin:20px auto 0;
	position:relative;
}

li.tokuwari_li_1001{border-top:#e8464e 2px solid;border-right:#e8464e 10px solid;border-bottom:#e8464e 2px solid;border-left:#e8464e 10px solid;}
li.tokuwari_li_1002{border-top:#733790 2px solid;border-right:#733790 10px solid;border-bottom:#733790 2px solid;border-left:#733790 10px solid;}
li.tokuwari_li_1003{border-top:#8dc21f 2px solid;border-right:#8dc21f 10px solid;border-bottom:#8dc21f 2px solid;border-left:#8dc21f 10px solid;}
li.tokuwari_li_1004{border-top:#00928d 2px solid;border-right:#00928d 10px solid;border-bottom:#00928d 2px solid;border-left:#00928d 10px solid;}
li.tokuwari_li_1005{border-top:#ff8b00 2px solid;border-right:#ff8b00 10px solid;border-bottom:#ff8b00 2px solid;border-left:#ff8b00 10px solid;}
p.shoplist_name{
	width:270px;
	height:26px;
	padding:0 125px 0 5px;
	overflow:hidden;
	position:absolute;
	top:28px;
	left:150px;
}

li.tokuwari_li_1001 p.shoplist_name{border-bottom:#e8464e 2px solid;}
li.tokuwari_li_1002 p.shoplist_name{border-bottom:#733790 2px solid;}
li.tokuwari_li_1003 p.shoplist_name{border-bottom:#8dc21f 2px solid;}
li.tokuwari_li_1004 p.shoplist_name{border-bottom:#00928d 2px solid;}
li.tokuwari_li_1005 p.shoplist_name{border-bottom:#ff8b00 2px solid;}

p.shoplist_name a{font-size:15px;line-height:27px;font-weight:bold;}
p.shoplist_name a:hover{text-decoration:underline;}

li.tokuwari_li_1001 p.shoplist_name a{color:#e8464e;}
li.tokuwari_li_1002 p.shoplist_name a{color:#733790;}
li.tokuwari_li_1003 p.shoplist_name a{color:#8dc21f;}
li.tokuwari_li_1004 p.shoplist_name a{color:#00928d;}
li.tokuwari_li_1005 p.shoplist_name a{color:#ff8b00;}

p.tokuwari_li_photo{
	width:140px;
	height:186px;
	position:absolute;
	top:5px;
	left:5px;
}

p.tokuwari_li_photo a img{border:#666666 1px solid;}

div.tokuwari_li_info{
	width:400px;
	position:absolute;
	top:10px;
	left:150px;
}

div.tokuwari_li_info p{padding:1px 5px 0;line-height:17px;}

div.tokuwari_li_info p.tokuwari_li_type_1001,
div.tokuwari_li_info p.tokuwari_li_type_1002,
div.tokuwari_li_info p.tokuwari_li_type_1003,
div.tokuwari_li_info p.tokuwari_li_type_1004,
div.tokuwari_li_info p.tokuwari_li_type_1005{
	height:20px;
	color:#ffffff;
	line-height:20px;
	float:left;
}
div.tokuwari_li_info p.tokuwari_li_type_1001{background-color:#e8464e;}
div.tokuwari_li_info p.tokuwari_li_type_1002{background-color:#733790;}
div.tokuwari_li_info p.tokuwari_li_type_1003{background-color:#8dc21f;}
div.tokuwari_li_info p.tokuwari_li_type_1004{background-color:#00928d;}
div.tokuwari_li_info p.tokuwari_li_type_1005{background-color:#ff8b00;}

div.tokuwari_li_info p.tokuwari_li_area{
	line-height:20px;
	text-align:right;
	float:right;
}
div.tokuwari_li_info p.tokuwari_li_area span{font-weight:bold;}

div.tokuwari_li_info p.tokuwari_li_type {
	height:17px;
	overflow:hidden;
	color:#ffffff;
	line-height:17px;
	float:left;
}
li.tokuwari_li_1001 p.tokuwari_li_type {background:#e8464e;}
li.tokuwari_li_1002 p.tokuwari_li_type {background:#733790;}
li.tokuwari_li_1003 p.tokuwari_li_type {background:#8dc21f;}
li.tokuwari_li_1004 p.tokuwari_li_type {background:#00928d;}
li.tokuwari_li_1005 p.tokuwari_li_type {background:#ff8b00;}
div.tokuwari_li_info p.tokuwari_li_tel {
	position:absolute;
	right:0;
	top:24px;
}

p.tokuwari_li_title{
	width:390px;
	height:20px;
	padding:4px 5px 10px;
	line-height:19px;
	overflow:hidden;
	position:absolute;
	top:56px;
	left:150px;
	font-size:13px;
	font-weight:bold;
}
p.tokuwari_li_title_1001{color:#e8464e;}
p.tokuwari_li_title_1002{color:#733790;}
p.tokuwari_li_title_1003{color:#8dc21f;}
p.tokuwari_li_title_1004{color:#00928d;}
p.tokuwari_li_title_1005{color:#ff8b00;}

p.tokuwari_li_comment{
	width:390px;
	height:51px;
	padding:7px 5px 10px;
	border-bottom:#989898 1px dotted;
	line-height:19px;
	overflow:hidden;
	position:absolute;
	top:76px;
	left:150px;
}

p.tokuwari_li_joken{
	width:390px;
	height:22px;
	padding:0 5px;
	line-height:22px;
	overflow:hidden;
	position:absolute;
	top:146px;
	left:150px;
}

p.tokuwari_li_kikan{
	width:390px;
	height:22px;
	padding:0 5px;
	line-height:22px;
	overflow:hidden;
	position:absolute;
	top:168px;
	left:150px;
}

p.tokuwari_li_joken span,
p.tokuwari_li_kikan span{font-weight:bold;}

/*dl.tokuwari_li_qr{
	width:90px;
	position:absolute;
	top:65px;
	left:450px;
}

dl.tokuwari_li_qr dt{
	padding:0 0 3px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

dl.tokuwari_li_qr dd{text-align:center;}*/

p.tokuwari_li_coupon{
	width:380px;
	height:173px;
	position:absolute;
	top:13px;
	right:5px;
}

p.tokuwari_li_coupon a{
	display:block;
	width:310px;
	height:73px;
	padding:80px 35px 20px;
	color:#e50012;
	font-size:30px;
	font-weight:bold;
	line-height:35px;
	text-align:center;
}

li.tokuwari_li_1001 p.tokuwari_li_coupon a,
li.tokuwari_li_1002 p.tokuwari_li_coupon a,
li.tokuwari_li_1003 p.tokuwari_li_coupon a,
li.tokuwari_li_1004 p.tokuwari_li_coupon a,
li.tokuwari_li_1005 p.tokuwari_li_coupon a{background:url(../images/tokuwari/para_coupon_bg_common.png) no-repeat top left;}

